/* You can add global styles to this file, and also import other style files */

.pointer {
  cursor: pointer;
}

body {
  font-family: 'Lato', sans-serif;
}


.page {
  min-height: 100vh;
  height: 100%;
  background-image: url('~/assets/images/crossfit2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.admin {
  min-height: 100vh;
  height: 100%;
  background-image: url('~/assets/images/trainer.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}



.navFalse {
  margin-left: 120px;
}
  
.navTrue {
  margin-left: 300px;
}
  
.nav {
  z-index: 10;
}
  
@media only screen and(max-width: 600px) {
  .navTrue{
    margin-left: 120px;
  }
}